/*
Theme Name: ROKJ 2015
Description: Inovado Child Theme
Author: Sam Krieg / www.samkrieg.ch
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

/* Colours ROTARY */
.azure {
	color: #005daa;
}
.skyblue {
	color: #01b4e7;
}
.royalblue {
	color: ##17458f;
}
.gold {
	color: #f7a81b;
}
/* secondary */
.cranberry {
	color: #d91b5c;
}
.turquoise {
	color: #009999;
}
.violet {
	color: #872175;
}
.orange {
	color: #ff7600;
}
/* neutrals */
.storm {
	color: #675d58;
}
.ash {
	color: #958d85;
}
.platinum {
	color: #c5c1bb;
}
.cloud {
	color: #e6e5d8;
}

/* Colours ROKJ Logo*/
.green {
	color: #57982c;
}

/* PLZ */

.plz span {
	margin-bottom: 24px;
	display: block;
	color: #005daa;
}
.plz span.iconbox-mail {
	display: inline-block;
	margin-bottom: 0;
}
.plz blockquote p {
	padding-left: 0;
	border-left: none;
}
.plz blockquote h3 {
	margin-top: 24px;
}

input::-webkit-input-placeholder {
	color: #000;
}
input::-moz-placeholder {
	color: #000;
}
input:-moz-placeholder {   /* Older versions of Firefox */
	color: #000;
}
input:-ms-input-placeholder { 
	color: #000;
}
.wp_rokj_widget_box input[type="text"] {
	margin-bottom: 8px;
}

/* Widget on Start Page */
.amr_widget h3, .amr_widget h3 span {
	border-bottom: none;
	margin-bottom: 7px;
	margin-top: 3px;
}

.amr_widget input[type="text"] {
	width: 92%;
}
/* Background */

body { 
  background: url("images/bg_rokj.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

div.slider-overlay {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("images/pattern3.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
div.slider-overlay {
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: -1;
}
h1, h2 {
	letter-spacing: 1px;
}
/* Contact Form 7 */
select, 
.wpcf7-form input[type="text"], 
.wpcf7-form input[type="password"], 
.wpcf7-form input[type="email"] {
 	max-width: 100%;
 	width: 400px;
	padding: 4px 8px;
	margin: 4px 0;
	box-sizing: border-box;
}

a.button, input[type="submit"] {
    background-color: #57982c;
    background-image: none;
    border: 1px solid #f7a81b;
    border-radius: 0;
    box-shadow: 0 1px 1px 0 rgba(180, 180, 180, 0.2);
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    line-height: 13px;
    margin: 0 5px 5px 0;
    padding: 12px 20px;
    color: #FFF;
}

div.wpcf7-mail-sent-ok, div.wpcf7-mail-sent-ng, div.wpcf7-spam-blocked, div.wpcf7-validation-errors {
    background-color: #f7f7f7;
    background-image: -moz-linear-gradient(center bottom , #f7f7f7 0%, #ffffff 100%);
    border: 1px solid #ddd !important;
    border-radius: 0;
    box-shadow: 0 1px 1px 0 rgba(180, 180, 180, 0.1);
    display: block;
    font-weight: 500;
    padding: 10px 20px !important;
    position: relative;
    text-align: left;
}
div.wpcf7-mail-sent-ok {
    background-color: #57982c;
    background-image: none;
    border-color: #f7a81b !important;
    color: #FFF;
}
blockquote {
	color: #303030;
	font: 16px/1.5;
}
blockquote span {
	font-style: italic;
	margin-bottom: 12px;
}
.post-meta span.meta-author {
	display: none;
}
/* Kommentare */
form label.subscribe-label {
    float: none;
    width: 300px;
    color: #999;
}

/* Passwort Page */

.post-password-required input[type="submit"] {
	margin-top: 22px;
	margin-left: 29px;
}
.page-id-3458 #comments {
	display: none;
}

/* Media Queries */

/* Tablet */
@media only screen and (min-width: 768px) {

	.mobileno {
		display: inherit;
	}
	.mobileyes {
		display: none;
	}

}
/* Mobile (Landscape) */
@media only screen and (max-width: 767px) {

	.mobileno {
		display: none;
	}
	.mobileyes {
		display: inherit;
	}

}
